body {
	background-color: #919090;
	background-repeat: repeat-x;
	padding: 0px;
	margin: 0px;
	text-align: center;
}

.div1 {
	
	background-color: #bbbbbb;
	width: 80%;
	height: 20%; 
	margin: auto;
	vertical-align: middle;
}

.div2 {
	
	background-color: #bbbbbb;
	width: 80%;
	height: 20%;
	margin: auto;
	text-align: center;
	vertical-align: middle;
}

.headertext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 22px;
	color: #4a2b16;
	padding-right: 8px;
	padding-left: 0px;
}

.maintext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #4a2b16;
	padding-right: 8px;
	padding-left: 0px;
}

/*
.linktext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #000FFF;
	padding-right: 8px;
	padding-left: 0px;
}
*/

a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color:#0d46c0;
	font-weight: bold;
	text-decoration:none;
}      /* unvisited link */


a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color:#0d46c0;
	text-decoration:none;
}  /* visited link */

a:hover {
	color:#e71645;
}  /* mouse over link */

a:active {
	color:#0000FF;
}  /* selected link */